/*
 Theme Name:   Experis Luxembourg
 Description:  Experis Luxembourg
 Author:       ManpowerGroup BeLux
 Author URI:   http://manpowergroup.be
 Template:     twentysixteen
 Version:      1.0.0
 License:      ManpowerGroup BeLux
 License URI:  http://legalconditions.manpowergroup.be
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  experis-lu
*/

html, body, button, input, select, textarea  {
	font-family: verdana, arial, sans-serif;
  font-size: 15px;
}

body {
	font-size: 100%;
}

/* @media screen and (min-width: 44.375em) { */
	body.admin-bar:not(.custom-background-image)::before {
    top: 0 !important;
	}
/*}   */

body:not(.custom-background-image):before, body:not(.custom-background-image):after {
	height: 0;
}

.site {
    margin: 0 !important;
}

.site-inner {
    margin: 0 auto;
    max-width: 1100px;
    position: relative;
}

.site-header{
    padding: 0;
}

.site-branding,.site-header-menu, .header-image {
    margin-top: 10px;
    margin-bottom: 0;
}

header#masthead {
  background-color : #282e42;
  border-bottom: 1px solid white;
} 

.custom-logo {
    width: 168px;
}

button#menu-toggle {
    color: transparent;
}  

.menu-toggle {
    border: none !important;
}

.menu-toggle.toggled-on, .menu-toggle.toggled-on:hover, .menu-toggle.toggled-on:focus {
    background-color: transparent !important;
}

button#menu-toggle.menu-toggle:after {
    font: normal normal normal 14px/1 FontAwesome;
    content: '\f0c9';
    visibility: visible;
    position: absolute;
    color: white;
    padding: 5px;
    top: 37%;
    right: 5%;
}

button#menu-toggle.toggled-on:after {
    font: normal normal normal 14px/1 FontAwesome;
    content: '\f0c9';
    visibility: visible;
    position: absolute;
    color: white;
    padding: 5px;
    right: 5%;
    top: 5%;
}

a.bouton {
   padding: 0.85em 1em;
   background-color:white;
   color: #314057;
   border-radius:2px;
   font-weight: 700;
   text-transform: uppercase;
}

a.bouton:hover {
    color: white !important;
    background-color:#e77a08;
}

h1.entry-title {
	font-size: 2.0em;
}

.entry-content h4 {
	font-size: 1.0rem !important;
}

.entry-content h5 {
    margin-top: 1.473684211em !important;
}

.site-content {
    padding: 0;
    margin-top: 60px;
}

.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a {
    font-weight: normal;
  	background-color: #6E8F82;
}

.main-navigation a {
    padding: 0.65625em 0.7em;
}

#menu-item-4031 li a, #menu-item-4037 li a, #menu-item-4076 li a, #menu-item-4077 li a, #menu-item-4051 li a, #menu-item-4052 li a {
    text-align: right;
}

div#lang_sel_list {
    position: fixed !important;
    left: 0;
    top: 39%;
}

#lang_sel_list.lang_sel_list_vertical ul a {
    padding: 10px 10px !important;
}

#lang_sel_list.lang_sel_list_vertical li {
    width: 50px !important;
}

#lang_sel_list.lang_sel_list_vertical {
    width: 50px !important;
}

li.icl-en a {
    border-radius: 0 7px 0 0;
}

li.icl-fr a {
    border-radius: 0 0 7px 0;
}

.menu-item-language {
    display: none;
}

#lang_sel_list.lang_sel_list_vertical ul {
    border-top: none;
}

.content-area {
    float: right;
    margin-right: 0;
}

.entry-content a {
    box-shadow: none;
}

.no-sidebar .entry-content {
    margin-right: 20px;
    margin-left: 20px;
}

iframe.iframeCareerPortal {

}

.sidebar {
    float: left;
    margin-left: 0;
}

div.wrap-submit:before {
    position: absolute;
    content: "\f002";
    font: normal normal normal 14px/1 FontAwesome;
    right: 10%;
    top: 50%;
    font-size: 2EM;
    width: 10%;
    height: 55px;
    margin-right: 5px;
    z-index: 100;
    cursor: pointer;
}

a.lien-icone:hover {
    background: white;
    color: #6e8f82;
    border-color: #6e8f82;
}

footer {
  background-color: #282a32;
  /* height: 331px;  */
}

footer a {
	color: white;
}

footer li {
    list-style: none;
}

.site-footer {
		padding: 0;
}

.widget {
    border-top: none;
    margin-bottom: 1em;
}

aside .widget {
    padding-top: 8.7em;
}

.textwidget a {
    box-shadow: none;
}

.textwidget a img {
    padding-bottom: 20px;
}

ul.headersoc {
    margin-top: 24px;
    float: right;
}

ul.headersoc li {
    display: inline-block;
}

ul.headersoc li img.social {
    width: 30px;
}

ul.footersoc li {
    display: inline-block;
    margin-left: 10px;
}

img.social {
    width: 35px;
}

div#subfooter, div.site-info {
		width: 100%;
    float: left;
}

#subfooter li.widget {
    float: left;
    max-width: 240px;
    width: 24%;
    margin-left: 10px;
}

#subfooter .widget ul {
	  margin: 0;
}

footer h2.widgettitle {
   font-weight: 400;
   border-bottom: 3px solid #6e8f82;
   padding-bottom: 10px;
   font-size: 1.3em;
}

div.site-info {
	border-top: 1px solid #6e8f82;
  padding: 10px 0;
  text-align: center;
}  

i.icon-angle-right:before {
    content: "\f105";
}

input[type=submit]:before {
    position: absolute;
    content: "\f002";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    left: 0;
    right: 0;
    top: 0;
    font-size: 31px;
    bottom: 0;
    width: 32px;
    height: 32px;
    margin: auto;
}

#main .navigation.post-navigation {
    display: none !important;
}

cx_msgBox_success {
    background-color: transparent !important;
}

span.wpcf7-not-valid-tip {
 color:  #e77a08 !important;
}

div.wpcf7-validation-errors {
 border: 2px solid #f7e700 !important;
}

div.wpcf7-mail-sent-ok {
    border: 2px solid #6E8F82 !important;
}


/*--------------   Onglets --------------------------------------------*/

.vc_tta-panels p, .vc_tta.vc_general ul {
    color: white;
    font-size: 0.9em;
}

.vc_tta.vc_general .vc_tta-panel-body {
    padding: 30px 20px !important;
}

li.vc_tta-tab.vc_active span.vc_tta-title-text {
    color: #C46D24;
}

li.vc_tta-tab span.vc_tta-title-text {
    font-weight: bold;
}

/*--------------   Accordéons --------------------------------------------*/

div.vc_tta-panel.vc_active span.vc_tta-title-text {
    color: #C46D24;
}

.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading {
    border-color: #e7e7e7 !important;
}

.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-body, .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-body::before, .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-body::after {
    border-color: #e7e7e7 !important;
}

.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-body {
    background-color: #314057 !important;
}

/*--------------   PAGE JOB SEEKER --------------------------------------------*/

h2.entry-title a{
    margin: 0;
    padding: 0px;
    text-align: left;
    font-size: 18px;
    line-height: 21px;
    color: #e77a08;
}

body:not(.search-results) article:not(.type-page) .entry-content {
    float: left;
    width: 100%;
}

div.w4pl-inner .type-post, div.type-post, article .type-post {
    margin-bottom: 0;
    margin-top: 17px;
		border-top: 2px solid #6390c6;
		border-bottom: 2px solid #6390c6;
		padding: 20px;
}

div.w4pl-inner .type-post:hover, div.type-post:hover {
  border-color: white;
  transition: all 0.3s ease-in-out;
}

a.w4pl_post_title {
  text-decoration: none;
  font-size: 18px;
  line-height: 21px;
  color: #e77a08;
}

div.w4pl-inner .type-post .read_more {
    text-transform: uppercase;
    border-radius: 7px;
    position: relative;
    display: inline-block;
    padding: 7px;
    color: #fff;
    font-size: 14px;
    text-align: center;
    text-decoration: none;
  	background: #e77a08;
    margin: 20px 0;
}

.more-link {
    white-space: nowrap;
    text-transform: uppercase;
    border-radius: 3px;
    position: relative;
    display: inline-block;
    padding: 7px;
    color: #fff;
    font-size: 14px;
    text-align: center;
    text-decoration: none;
    background: #e77a08;
}

a#apply_button {
    text-transform: uppercase;
    border-radius: 7px;
    position: relative;
    display: inline-block;
    padding: 7px 55px;
    color: #fff;
    font-size: 14px;
    text-align: center;
    text-decoration: none;
  	background: #e77a08;
    margin: 30px 34%;
}

#apply_form div {
    margin: 15px 0;
}

h3.cx_h3 {
    display: none;
}

select.carerix_input {
    background: #f7f7f7;
		background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0));
		border: 1px solid #d1d1d1;
		border-radius: 2px;
		color: #686868;
		padding: 0.625em 0.4375em;
		width: 100%;
}

input[type=file] {
    color: white;
}

div.w4pl-inner .type-post .read_more:hover, a#apply_button:hover  {
	background: #65a9d8;
}

article:not(.type-page) .entry-footer {
    width: 100%;
}

.content-area form.searchandfilter {
    width: 70%;
    margin: 0 auto;
}

.content-area form.searchandfilter ul {
    width: 100%;
    padding: 0;
}

.content-area form.searchandfilter ul li {
    padding-right: 0 !important;
    width: 85%;
}

.content-area form.searchandfilter input[type=text] {
    height: 55px;
    font-size: 19px;
    border-radius: 5px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    box-shadow: inset 0px 2px 1px 0px rgba(0,0,0,0.25);
    padding: 10px 15px;
    width: 85%;
    float: left;
}

.content-area form.searchandfilter ul li:nth-child(2) {
    width: 15%;
}

.content-area form.searchandfilter input[type=submit] {
    width: 15%;
    float: right;
    position: relative;
    background: #e87a0b url(/wp-content/uploads/2016/10/loupeb.png) no-repeat center center;
    height: 55px;
    border-top-right-radius: 7px;
    border-bottom-right-radius: 7px;
    text-indent: -1000px;
}

.job-infos {
	text-transform: capitalize;
  font-size: 0.8em;
  padding: 10px 0;
}

/* div >  a#apply_button {
    padding-top: 20px;
} */

input#apply_button[type="submit"] {
    margin-top: 30px !important;
}

input[type="submit"]:hover {
    color: white !important;
}

#apply_form label {
    padding-top: 15px;
    width: auto;
}

.page-numbers {
    padding-right: 10px;
}

div#tellafriend_form div {
    margin-bottom: 20px;
}

li.menu-item.menu-item-language a {
    width: 4.5em;
}


/*----------------------- SIDEBAR  ---------------------------*/

h2.widget-title {
    display: none !important;
}

section.widget.widget_text {
    width: 100%;
    padding: 20px;
    height: 100%;
    overflow: hidden;
    font-size: 12px;
    display: block;
    background: #e8e9eb;
    border-radius: 7px;
    position: relative;
    z-index: 1;
    color: #282e42;
}


aside .widget.widget_nav_menu {
    padding-top: 0 !important;
}

#secondary .widget_nav_menu {
    width: 100%;
    height: 100%;
    overflow: hidden;
    font-size: 12px;
    display: block;
    background: #e8e9eb;
    border-radius: 7px;
    position: relative;
    z-index: 1;
    color: #282e42;
}

#nav_menu-9 h2.widget-title {
    padding: 15px 0 0 20px;
}

section#text-9.widget.widget_text h2:after, 
section#text-10.widget.widget_text h2:after, 
section#text-11.widget.widget_text h2:after{
    content: "\f0e0";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    position: absolute;
    right: 27px;
    top: 23px;
    color: #4286b2;
}

section#text-8, section#text-9, section#text-10, section#text-11, section#text-12 {
    padding: 0;
}

.widget_nav_menu ul {
    list-style: none;
    margin-left: 0;
}

.menu li a {
    color: #282e42;
    width: 100%;
    padding: 10px 20px;
    display: block;
    border-color: transparent;
}

#colophon .menu li a {
    color: white;
}

a.repeat.contact-email {
    display: none;
}

#remember_me {
    display: none;
}

.menu li a:hover, .menu li.current-menu-item a{
    color: white;
    background-color: #3b84b7;
}

#colophon .menu li a:hover, #colophon .menu li.current-menu-item a{
    text-decoration: underline;
    background-color: transparent;
}

#lang_sel_list a.lang_sel_sel, #lang_sel_list a.lang_sel_sel:visited {
    background-color: #e8e9eb;
    border: 3px solid #e77a08;
}

/*--------------------   Liens en doubles dans la sidebar menu des jobs    --------------  */
.menu-item-7396, .menu-item-7395, .menu-item-7394, .menu-item-7397, .menu-item-7398, .menu-item-7399 {
    display: none;
}

/*----------------------- PAGE JOB SEEKER SIDEBAR  ---------------------------*/

#text-2 .searchandfilter ul, #text-3 .searchandfilter ul, #text-4 .searchandfilter ul {
    width: 100%;
}

#text-2 .searchandfilter div > ul > li, #text-3 .searchandfilter div > ul > li, #text-4 .searchandfilter div > ul > li {
    padding: 25px 0;
    border-top: 2px solid #3e85b4;
}

#text-2 .searchandfilter ul li h4, #text-3 .searchandfilter ul li h4, #text-4 .searchandfilter ul li h4{
    font-size: 1.2em;
}

.searchandfilter input[type=submit]:hover {
		color: white;
}

#ofworklocation, #5800ebb58ee02 {
	padding: 5px;
}

.widget .widget-title {
    margin: 0 0 1.75em !important;
   font-size: 14px !important;
}

/*----------------------- RESULTATS SEARCH  ---------------------------*/

body.no-sidebar:not(.search-results) article:not(.type-page) .entry-content {
    float: left;
    margin-right: 15%;
    margin-left: 15%;
    width: 70%;
}

.page-header {
    border-top: none;
    margin: 0 7.6923% 3.5em;
    padding-top: 0.75em;
}

.entry-footer {
    display: none;
}

.pagination:before, .pagination:after, .pagination .prev, .pagination .next {
    height: 44px;
    top: 4px;
    width: 44px;
}

.pagination .next:before {
    top: -4px;
}

/*------------COOKIE NOTICE ONE TRUST -------------------------*/

.optanon-alert-box-wrapper .optanon-button-more .optanon-alert-box-button-middle a:before {
    color: white !important;
}

.optanon-alert-box-wrapper .optanon-button-more .optanon-alert-box-button-middle a {
    color: white !important;
}

.optanon-alert-box-wrapper {
    background-color: #282e42 !important;
}


/*-----------------------MEDIA QUERIES  ---------------------------*/
/*@viewport {
	width: device-width;
}*/

@media screen and (min-width: 1279px) { 
  .no-sidebar .entry-content {
    margin-right: 0;
    margin-left: 0;
  }
}


@media all and (max-width: 1024px) { 
 .vc_col-sm-6 {
    width: 100% !important;
  }
  
  .vc_col-sm-3 {
    width: 50% !important;
	}
  
  .font-home {
    font-size: 1.2em;
  }

  .vc_video-align-left {
      width: 50%;
      float: right;
  }
  
  .about-experis-home {
    width: 45%;
    float: left;
    margin-left: 2%;
	}
}


@media all and (max-device-width: 980px) { 
	.site-content {
    padding: 0 2%;
  }  
  
  #subfooter li.widget {
    max-width: none;
    width: 45%;
    margin-left: 20px;
  }
  
  div#lang_sel_list {
    top: 22%;
  }
}


@media screen and (min-width: 56.875em) {     /*------  >= 910px   -----*/
  .main-navigation .menu-item-has-children > a {
      padding-right: 1.8em;
  }

  .main-navigation a {
      padding: 0.65625em 0.7em;
  }
}


@media all and (max-device-width: 909px) {   /*------  DEBUT MENU BURGER ----- */
	div#lang_sel_list {
    display: none;
	}
  
  #subfooter .widget ul {
    margin: 15px 0 0;
	}
  
  #menu-item-4031 li a, #menu-item-4037 li a, #menu-item-4076 li a, #menu-item-4077 li a, #menu-item-4051 li a, #menu-item-4052 li a {
    text-align: left;
	}
}


@media all and (max-width: 800px) { 
 
  .vc_video-align-left {
      width: 100%;
      float: none;
  }
  
  .about-experis-home {
    width: 100%;
    float: none;
    margin-left: 0;
	}
  
	.home-img-droite .wpb_wrapper p:not(.myText) {
  	  display: none;
	}
  
  #colophon .main-navigation {
    display: none;
	}
  
  .menu-item-language {
    display: block;
  }
    
 .vc_custom_1475348426488 {
    padding-top: 30px !important;
  }
  
  .home-centre {
    padding: 0 !important;
	}
   
  #subfooter, .site-info {
    background-color: #282a32;
	}
  
  .sidebar {
		display: none;
  }
  
  .entry-title {
  	text-align: center;  
	}    
  
  .entry-content {
 		  padding: 0 20px;
	}
    
  #apply_form {
    width: 80%;
	}
}

@media all and (min-width: 768px) { 
.vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels .vc_tta-panel-body {
     background-color: #314057 !important;
	}
}

@media all and (max-width: 768px) { 
  .vc_col-sm-3 {
    width: 100% !important;
	} 
  
 div.rouge, div.vert, .home-centre, .home-img-droite {
  	height: auto !important;
  }
}


@media screen and (min-width: 44.375em) {   /*------  >= 710px   -----*/
  .menu-toggle {
      border: none;
	}
}


@media all and (max-device-width: 640px) { 
  .entry-content {
  	margin-left: 0;
  }
  
  .content-area form.searchandfilter {
    width: 100%;
  }
}


@media all and (max-device-width: 568px) { 
	#subfooter li.widget {
    max-width: none;
    width: 85%;
    margin-left: 20px;
  }
  
  #apply_form {
    width: 80%;
    margin-left: 10%; /*31%;*/
	}
  
  .entry-content {
  	margin-left: 0; /*14.692%;*/
  }
}


@media all and (max-device-width: 480px) { 
  .entry-header {
    float: right;
    width: 87vw;
	}
  
  h1.entry-title {
    font-size: 1.5em;
	}
  
  .entry-content {
      margin-left: 1.692%;
  }
  
  #apply_form {
    width: 60%;
    margin-left: 26%;
	}
}


@media all and (max-device-width: 414px) { 
  
  #apply_form {
    margin-left: 33%;
	}
}  


@media all and (max-device-width: 412px) { 
    body:not(.search-results) article:not(.type-page) .entry-content {
        width: 87%;
        margin-left: 5%;
    }
  
  #apply_form {
    width: 66%;
    margin-left: 37%;
	}
  
  a#apply_button {
 		 margin: 30px 13%;
  }  
  
  .entry-header {
    margin-right: 0;
    width: 95vw;
   }

  
  #subfooter li.widget {
    float: left;
    max-width: 240px;
    width: 80%;
    margin-left: 40px;
   }
  
  div.site-info {
    padding: 10px 20px;
	}
}


@media all and (max-device-width: 375px) { 
  
  #apply_form {
    margin-left: 43%;
	}
}  


@media all and (max-device-width: 360px) { 

  h1.entry-title {
    font-size: 1.35em;
	}
  
  .site-content {
    padding: 0 10px;
  }
  
  .entry-content {
  	margin-left: 0;
  }
  
  #apply_form {
    width: 66%;
    margin-left: 44%;
	}
  
  a#apply_button {
    margin: 30px 10%;
	}
  
	#subfooter li.widget {
     width: 90%;
  }
  
  .content-area form.searchandfilter {
    width: 100%;
  }
  
  .content-area form.searchandfilter ul {
    margin-left: 0;
  }
  
  .content-area form.searchandfilter ul li {
    width: 75%;
	}

  .content-area form.searchandfilter ul li:nth-child(2) {
    width: 25%;
	}

  .content-area form.searchandfilter ul li:nth-child(2)::before {
    right: 8%;
  }   
}


@media all and (max-device-width: 320px) { 
  .entry-header {
    width: 93vw;
  }  

  #apply_form {
    width: 57%;
    margin-left: 52%;
	}
  
  a#apply_button {
    padding: 7px 40px;
    margin: 30px 10% 10px 0 !important;
	}
}  
